package de.ivu.elect.business.system.control;

import java.io.Serializable;

public class PersonenregisterZertifikatHochladenAvailable implements Serializable {

  private static final long serialVersionUID = 1L;

  public boolean isAvailable() {
    return false;
  }

}
